## golang-github-sajari-fuzzy 1.0.0

=== debian/changelog ===
golang-github-sajari-fuzzy (1.0.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Mon, 22 Apr 2024 20:42:33 +0100

golang-github-sajari-fuzzy (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1032660)

 -- Mark E. Fuller <mark.e.fuller@gmx.de>  Fri, 10 Mar 2023 12:58:58 +0200
