=== debian/control ===
Source: golang-github-sajari-fuzzy
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>, Mark E. Fuller <mark.e.fuller@gmx.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sajari-fuzzy
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sajari-fuzzy.git
Homepage: https://github.com/sajari/fuzzy
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/sajari/fuzzy

Package: golang-github-sajari-fuzzy-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Spell checking and fuzzy search suggestion written in Go (library)
 The sajari/fuzzy library is designed to provide fuzzy matching functionality
 within software applications.
 .
 Fuzzy matching is a technique used in computer science and natural language
 processing to identify approximate matches for strings or patterns, even when
 there are slight variations or discrepancies between them.
 .
 This library offers a range of functions and algorithms for fuzzy matching,
 enabling developers to compare strings or search for similar items within a
 dataset.
 .
 It may include various methods such as Levenshtein distance, Jaro-Winkler
 distance, or other similarity metrics to determine the degree of resemblance
 between strings.
