=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

execute_before_dh_auto_test:
	# data folder contains big.txt and test.dict files that are used for tests,
	# so we need to copy them manually.
	mkdir -p _build/src/github.com/sajari/fuzzy/data
	cp data/big.txt _build/src/github.com/sajari/fuzzy/data
	cp data/test.dict _build/src/github.com/sajari/fuzzy/data

execute_after_dh_auto_test:
	# Removing data folder after tests execution since they are not a
	# dependency for the library.
	rm -r _build/src/github.com/sajari/fuzzy/data
